
.lx .main {
    width: 1320px;
    margin: 0 auto;
}
.lx .main {
    padding: 100px 0;
}
.lx .main>.tit  {
    width: 607px;
    height: 87px;
    margin: 0 auto;
}
.lx .main>.tit h2 {
    text-align: center;
    margin: 0;
}
.lx .main>.tit .en h2 strong {
    font-size: 46px;
    color: #f5f5f5;
    text-transform: uppercase;
}
.lx .main>.tit .zh {
    transform: translateY(-38px);
    -moz-transform: translateY(-38px);
    -o-transform: translateY(-38px);
    -ms-transform: translateY(-38px);
    -webkit-transform: translateY(-38px);
}
.lx .main>.tit .zh h2 span {
    font-size: 24px;
    color: #333;
}
.contact .box {
    display: flex;
    display: -webkit-flex;
    margin-top: 50px;
}
.contact .box .item {
    flex: 1;
    border-right: 1px solid #eee;
    padding: 1.5% 2.2% 0;
    text-align: center;
}
.contact .box .item:last-child {
    border-right: 0;
}
.contact .box .item .content1 {
    display: flex;
    align-items: center;
    height: 38px;
}
.contact .box .item .content1 img {
    margin: auto;
}
.contact .box .item .content2 {
    font-size: 18px;
    color: #333;
    margin-top: 28px;
    line-height: 24px;
}
.contact .box .item .content3 {
    font-size: 12px;
    color: #999;
    margin-top: 6px;
    line-height: 14px;
}
.contact .box .item .content4 {
    margin-top: 30px;
}
.contact .box .item .content4 a {
    font-size: 24px;
    color: #333;
}
.contact .box .item .content4 span {
    font-size: 18px;
    color: #333;
}
.contact .box .item .ewm img {
    height: 113px;
}
.contact .box .item  h6 {
    font-size: 18px;
    color: #333;
    margin: 0;
    margin-top: 30px;
}



@media screen and (max-width:1320px) {
    .lx .main {
        width: 100%;
    }
}
@media screen and (max-width:1024px) {
    .lx .main {
        padding-bottom: 60px;
    }
    .contact .box {
        flex-wrap: wrap;
    }
    .contact .box .item {
        flex: 1 50%;
        padding: 2.2% 2.2% 0;
    }
    .contact .box .item .content2 {
        font-size: 14px;
        margin-top: 20px;
    }
    .contact .box .item .content3 {
        font-size: 12px;
    }
    .contact .box .item .content4 {
        margin-top: 20px;
    }
    .contact .box .item .content4 a {
        font-size: 16px;
    }
    .contact .box .item .content4 span {
        font-size: 16px;
    }
    .contact .box .item h6 {
        font-size: 16px;
        margin-top: 20px;
    }
}
@media screen and (max-width:992px) {
    .lx .main {
        padding: 50px 0;
    }
}
@media screen and (max-width:767px) {
    .lx .main {
        padding: 50px 0;
    }
    .lx .main>.tit {
        width: 100%;
        height: auto;
        margin-bottom: 5vw;
    }
    .lx .main>.tit .zh {
        transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
    }
    .contact .box .item .content2 {
        font-size: 14px;
    }
    .contact .box .item .content3 {
        margin-top: 0;
    }
}
@media screen and (max-width:669px) {
    .contact .box {
        margin-top: 20px;
    }
    .contact .box .item {
        flex: 1 100%;
        padding: 10% 0;
        border-bottom: 1px solid #dbdbdb;
        border-right: 0;
        margin: 0 15%;
    }
    .contact .box .item:last-child {
        border-bottom: 0;
    }
    .contact .box .item .content2 {
        margin-top: 10px;
    }
    .contact .box .item .content4 {
        margin-top: 10px;
    }
    .contact .box .item h6 {
        margin-top: 10px;
    }
}
@media screen and (max-width:480px) {
    .lx .main>.tit .en h2 strong {
        font-size: 9.375vw;
    }
    .lx .main>.tit .zh h2 {
        line-height: 6.25vw;
    }
    .lx .main>.tit .zh h2 span {
        font-size: 6.25vw;
    }
}